## libprotocol-http2-perl 1.08

=== debian/changelog ===
libprotocol-http2-perl (1.08-1) unstable; urgency=medium

  * Initial release (closes: #854310).

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Feb 2017 17:29:31 +0100
