=== debian/control ===
Source: libprotocol-http2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20140227~),
 libmodule-build-tiny-perl,
 perl
Build-Depends-Indep: libanyevent-perl,
 libnet-ssleay-perl,
 libtest-leaktrace-perl,
 libtest-tcp-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libprotocol-http2-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libprotocol-http2-perl.git
Homepage: https://metacpan.org/release/Protocol-HTTP2
Testsuite: autopkgtest-pkg-perl

Package: libprotocol-http2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: HTTP/2 protocol implementation with client and server libraries
 Protocol::HTTP2 is HTTP/2 protocol implementation (RFC 7540) with stateful
 decoders/encoders of HTTP/2 frames. You may use this module to implement your
 own HTTP/2 client/server/intermediate on top of your favorite event loop over
 plain or TLS socket.
 .
 Protocol::HTTP2::Client is HTTP/2 client library. It's intended to make
 HTTP/2 client implementations on top of your favorite event-loop.
 .
 Protocol::HTTP2::Server is HTTP/2 server library. It's intended to make
 HTTP/2 server implementations on top of your favorite event loop.
