=== debian/watch ===
version=3
https://metacpan.org/release/Protocol-HTTP2   .*/Protocol-HTTP2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
