=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove completely empty manpages
	find $(TMP)/usr/share/man/man3 -type f -size -1 -print0 | xargs -r0 $(RM) -v
	# remove incomplete manpage
	$(RM) -v $(TMP)/usr/share/man/man3/Protocol::HTTP2::Frame.3pm
