## libprotocol-http2-perl 1.10

=== debian/changelog ===
libprotocol-http2-perl (1.10-3) unstable; urgency=medium

  [ Olivier Gayot ]
  * Do not hardcode the test-suite TLS version to tlsv1 which is disabled
    by OpenSSL seclevel 2 on Ubuntu (LP: #2023586) (Closes: #1042449)

  [ gregor herrmann ]
  * Stop removing empty manpages in debian/rules.
    Build-depend on libmodule-build-tiny-perl (>= 0.040) instead.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jul 2023 13:38:28 +0200

libprotocol-http2-perl (1.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 22:05:02 +0000

libprotocol-http2-perl (1.10-1) unstable; urgency=medium

  * Import upstream version 1.10.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 19:44:17 +0100
