=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-tiny-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-tiny-perl (>= 0.040),
                perl
-Build-Depends-Indep: libanyevent-perl,
-                     libnet-ssleay-perl,
-                     libtest-leaktrace-perl,
-                     libtest-tcp-perl
-Standards-Version: 4.2.0
+Build-Depends-Indep: libanyevent-perl <!nocheck>,
+                     libnet-ssleay-perl <!nocheck>,
+                     libtest-leaktrace-perl <!nocheck>,
+                     libtest-tcp-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprotocol-http2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprotocol-http2-perl.git
 Homepage: https://metacpan.org/release/Protocol-HTTP2
+Rules-Requires-Root: no
 
 Package: libprotocol-http2-perl
 Architecture: all
