## libprotocol-http2-perl 1.11

=== debian/changelog ===
libprotocol-http2-perl (1.11-1) unstable; urgency=medium

  * Import upstream version 1.11.
  * Drop no-tlsv1.patch, included in this release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2024 17:44:01 +0200
