=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libnet-ssleay-perl <!nocheck>,
                      libtest-leaktrace-perl <!nocheck>,
                      libtest-tcp-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprotocol-http2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprotocol-http2-perl.git
 Homepage: https://metacpan.org/release/Protocol-HTTP2
