=== debian/watch ===
version=4
https://metacpan.org/release/Protocol-HTTP2   .*/Protocol-HTTP2-v?@ANY_VERSION@@ARCHIVE_EXT@$
