## libprotocol-http2-perl 1.12

=== debian/changelog ===
libprotocol-http2-perl (1.12-1) unstable; urgency=medium

  * Import upstream version 1.12.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Feb 2026 21:21:23 +0100
