=== debian/control ===
Source: libprotocol-http2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl (>= 0.040),
 perl,
Build-Depends-Indep:
 libanyevent-perl <!nocheck>,
 libnet-ssleay-perl <!nocheck>,
 libtest-leaktrace-perl <!nocheck>,
 libtest-tcp-perl <!nocheck>,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprotocol-http2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprotocol-http2-perl.git
Homepage: https://metacpan.org/release/Protocol-HTTP2

Package: libprotocol-http2-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: HTTP/2 protocol implementation with client and server libraries
 Protocol::HTTP2 is HTTP/2 protocol implementation (RFC 7540) with stateful
 decoders/encoders of HTTP/2 frames. You may use this module to implement your
 own HTTP/2 client/server/intermediate on top of your favorite event loop over
 plain or TLS socket.
 .
 Protocol::HTTP2::Client is HTTP/2 client library. It's intended to make
 HTTP/2 client implementations on top of your favorite event-loop.
 .
 Protocol::HTTP2::Server is HTTP/2 server library. It's intended to make
 HTTP/2 server implementations on top of your favorite event loop.
